/*Side størrelse*/
#size{
	height:650px;
	float : center;
	width:900px;
	margin : auto;
	border : 0px solid #000000;
}

a.sprog {
		text-decoration: none;
}













#overskrift{
	background-color:#0000A0;
	font-style:oblique;
	float:right;
	text-align:center;
	font-family:'Times New Roman';
	font-size:40px;
	padding-top : 5px;
	padding-bottom : 5px;
	padding-left:50px;
	width:700px;
	height:23px;
	border : 1px solid #FFFFFF;
	color:#FFFFFF;
	margin-top:46px;
}
#link_left {
	float : left;
	background-image:url( billeder/div/logo.bmp);
	font-family:'Times New Roman';
	font-size:14px;
	text-align:left;
	padding-left:15px;
	padding-top:170px;
	width:130px;
	height:430px;
	border : 1px solid #FFFFFF;
	color:#FFFFFF;
	margin-left:3px;
}
#bund{
	float : left;
	width:897px;
	height:25px;
	background-color:#0000A0;
	color:#FFFFFF;
	padding-top:5px;
	text-align:right;
	border : 0px solid #0000A0;
}
#indhold {
	float : right;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	font-family:'Times New Roman';
	font-size:14px;
	text-align:left;
	height:460px;
	width:705px;
	margin-right:5px;	
	margin-top:9px;
	border : 0px solid #0000A0;
}
#language{
	float:right; 
	border : 0px solid #FFFFFF;
	padding-right: 20px;	
	margin-top:5px;
	border : 0px solid #0000A0;
}

#frem{
	float:left; 
	border : 1px solid #FFFFFF;
	padding-right: 20px;	
	margin-top:5px;
	border : 0px solid #0000A0;
	margin-left:180px;
}

#adresse_left
{
	float:left;
	width:230px;
	border : 0px solid #0000A0;
	text-align:left;
	padding-top:100px;
}

#adresse_right
{
	float:right;
	width:470px;
	border : 0px solid #0000A0;
	text-align:center;
}

#rute_tekst
{
	float:left;
	width:330px;
	height:450px;
	border : 0px solid #0000A0;
}

#rute_kort
{
	float:right;
	width:360px;
	border : 0px solid #0000A0;
	text-align:center;
}

body{
background-color:#F2F2F2;
font-family:'Times New Roman';
font-size:14px;
}
 
/* Venster Menu */


/* Link makering */

a.menupunkt {
		text-decoration: none;
		text-align:center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		border-top : 1px solid #0000A0;
		border-bottom : 1px solid #0000A0;
		display: block;
		color: #FFFFFF;
		line-height: 18px;
		width:100px;
		padding-left:5px;
		margin-top:10px;
}

a.menupunkt:hover {
		text-decoration: none;
		text-align:center;
		background-color:#0000A0;
		border-top : 1px solid #FFFFFF;
		border-bottom : 1px solid #FFFFFF;
		display:block;
		color:#FF0000;
		width:100%;
		margin-top:10px;
}

a.menupunkt_london {
		text-decoration: none;
		text-align:center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		border-top : 1px solid #0000A0;
		border-bottom : 1px solid #0000A0;
		display: block;
		color: #FFFFFF;
		line-height: 18px;
		width:100px;
		padding-left:5px;
		margin-left:20px;
}

a.menupunkt_london:hover {
		text-decoration: none;
		text-align:center;
		background-color:#0000A0;
		border-top : 1px solid #FFFFFF;
		border-bottom : 1px solid #FFFFFF;
		display:block;
		color:#FF0000;
		width:100px;
		margin-left:20px;
}
a.kontakt {
		text-decoration: none;
		color:#000000;
}


a.forside {
		text-decoration: none;
		text-align:center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		display: block;
		color: #000000;
		line-height: 18px;
		width:200px;
		padding-left:5px;
		margin-top:10px;
}

a.forside:hover {
		text-decoration: none;
		text-align:center;
		background-color:#0000A0;
		display:block;
		color:#FFFFFF;
		width:200px;
		margin-top:10px;
}
a.forside2 {
		text-decoration: none;
		text-align:center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		display: block;
		color: #000000;
		line-height: 18px;
		width:100%;
		padding-left:5px;
		margin-top:10px;
}

a.forside2:hover {
		text-decoration: none;
		text-align:center;
		background-color:#0000A0;
		display:block;
		color:#FFFFFF;
		width:100%;
		margin-top:10px;
}


#london_billede{
	float : left;
	text-align:center;
	border: 0px solid #000000;
	width:705px;
	height:400px;
	
}
#london_tekst{
	float : left;
	text-align:center;
	padding-top:5px;
	padding-left:5px;
	border: 0px solid #000000;
	width:700px;
	height:70px;
	
}
#london_start{
	float : left;
	text-align:center;
	border: 0px solid #000000;
	padding-top:10px;
	padding-left:10px;
	width:695px;
	height:290px;
}

#lej_billede{
	float : left;
	text-align:center;
	border: 1px solid #000000;
	width:700px;
	height:400px;
}

lej_sove{
	float:none;
	width:100px;
	height:100px;
	border: 1px solid #000000;
	display:block;
	line-height: 180px;
}

#gastebog {
	float : center;
	font-family:'Times New Roman';
	font-size:14px;
	height:475px;
	width:700px;
	margin-right:5px;	
	border : 0px solid #0000A0;
	background:url(billeder/gastebog/bog_2.bmp);
}

#bog_side1{
	float : left;
	text-align:left;
	border: 0px solid #000000;
	margin-top:30px;
	margin-left:40px;
	padding-top:10px;
	padding-left:10px;
	width:240px;
	height:340px;
}
#bog_side2{
	float : right;
	text-align:left;
	border: 0px solid #000000;
	margin-top:30px;
	margin-right:40px;
	padding-top:10px;
	padding-left:10px;
	width:240px;
	height:340px;
}
#pil_right{
	float : right;
	border: 0px solid #000000;
	margin-top:0px;
	margin-right:42px;
	width:40px;
	height:30px;
}
#pil_left{
	float : left;
	border: 0px solid #000000;
	margin-top:0px;
	margin-left:38px;
	width:20px;
	height:30px;
}

#side_ind1{
	float : left;
	border: 1px solid #000000;
	border-bottom : 2px ridge;
	width:60px;
	height:25px;
}

#side_ind2{
	float : right;
	border-bottom : 2px ridge;
	width:100px;
	height:25px;

}

#overskrift2{
	background-color:#000099;
	float:right;
	padding-top : 1px;
	padding-bottom : 0px;
	width:750px;
	height:25px;
	border : 0px solid #0000A0;
	color:#FFFFFF;
	margin-top:46px;